<div class="page-header section-rotate position-relative inner-header">
    <section class="top-nav">
        <section class="inner-page-banner pt-5 pb-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 mx-auto text-center">
                        <h1 class="text-white  mb-0">ThankUCash</h1>
                        <h1 class="text-white mb-3">Privacy Policy</h1>
                    </div>
                </div>
            </div>
        </section>
    </section>
</div>





<div class="py-5 section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8 mx-auto">
                <div class="bg-white p-5 shadow-sm box border rounded">





                    <div id="intro" class="mb-4">

                        <div class="mb-3">
                            <h2 class="h5 text-primary">1. Introduction</h2>
                        </div>

                        <p>ThankUCash, a rewards program operated by Connected Analytics Limited, is committed to
                            respecting your privacy, in line with the provisions of the Nigeria Data Protection
                            Regulation, 2019. We want you to know how we may collect, use, share, and keep information
                            about you and the choices that are available to you. This online privacy statement applies
                            to ThankUCash websites, online applications that run on smart phones, tablets, and other
                            mobile devices (“apps”) as well as your use or access of any of our online services or
                            content that link to this statement. It does not apply to those websites that have their own
                            online privacy statements such as those of our Business Partners. Our websites, web services
                            and apps are not intended for children under 10 years of age. We do not knowingly solicit
                            data online from, or market online to, children under 10 years of age. Since we may change
                            this online privacy statement, we recommend that you check the current version available
                            from time to time. If we make changes to this statement, we will update the “Effective Date”
                            at the top of this page.
                        </p>
                    </div>


                    <div id="services" class="mb-4">

                        <div class="mb-3">
                            <h3 class="h5 text-primary">2. What is in this online privacy statement?</h3>
                        </div>
                        <ul class="privacy__content privacy__list" style="list-style-type: circle;">
                            <li>What information does this online privacy statement cover?
                            </li>
                            <li>What information do we collect online and how do we collect
                                it?
                            </li>
                            <li>How do we use the information we collect about you?</li>
                            <li>How do we share your information?</li>
                            <li>How we treat your Personal Information</li>
                            <li>How we handle Aggregated Information and De-identified
                                Information</li>
                            <li>How do we keep and safeguard your information?</li>
                            <li>What are your choices?</li>
                            <li>Do you have questions about the online privacy statement?
                            </li>
                            <li>
                                <p>This online privacy statement describes how we (and our Service Providers) may
                                    collect,
                                    use, share, and
                                    keep
                                    information
                                    that we get about you online. We gather online information if you:</p>
                                <ul style="list-style-type: circle;">
                                    <li>Visit or use our websites, web services or apps;</li>
                                    <li>Receive or reply to electronic communications from us;
                                    </li>
                                    <li>View or click on our ads or other online content; and</li>
                                    <li>Interact with us through social media websites and other
                                        websites and apps.
                                    </li>
                                </ul>
                            </li>
                            In this statement, we also explain how we may combine online information with other
                            information and how we then use the combined information.
                        </ul>
                    </div>


                    <div id="privacy" class="mb-4">

                        <div class="mb-3">
                            <h3 class="h5 text-primary">3. What information do we collect online & how do we collect it?
                            </h3>
                        </div>

                        <p>The types of information we collect depends on which product or service you use. Sometimes
                            you give information directly to us, our Business Partners, or our Service Providers. For
                            example, you might give us your name, email, mailing address, phone number, or date of birth
                            when you:
                        </p>
                        <ul class="privacy__content privacy__list" style="list-style-type: circle;">
                            <li class="privacy__list__item">fill out an online form or survey;</li>
                            <li class="privacy__list__item">register, log into or update the settings on your account
                                using our online
                                services;</li>
                            <li class="privacy__list__item">register or enroll in our services;</li>
                            <li class="privacy__list__item">enter a competition or register for a marketing offer; or
                            </li>
                            <li class="privacy__list__item">buy something on our websites or apps.</li>
                        </ul>
                        <p>We (and our Service Providers or Third-Party Ad-Servers) also collect information through
                            Cookies and Similar Technologies. Most Cookies and Similar Technologies will only collect
                            De-Identified Information such as how you arrive at our website or your general location.
                            However, certain Cookies and Similar Technologies do collect Personal Information. For
                            example, if you click Remember Me when you log in to our website, a cookie will store your
                            username. We (and our Service Providers or Third-Party Ad-Servers) may collect information
                            using Cookies and Similar Technologies about:
                        </p>
                        <li class="privacy__list__item">deliver products and services, including to:</li>
                        <li class="privacy__list__item">recognize you when you return to our websites or use our apps;
                        </li>
                        <li class="privacy__list__item">complete transactions;</li>
                        <li class="privacy__list__item">tell you about updates to your accounts, products and services;
                        </li>
                        <li class="privacy__list__item">update you about new features, offers and benefits;
                        </li>
                        <li class="privacy__list__item">answer questions and respond to your requests made through our
                            websites or apps and through third-party websites (including social media);</li>
                        <li class="privacy__list__item">use the location of your mobile device for location-based
                            services that you may request;</li>
                        <li class="privacy__list__item">determine how to best provide services to you and manage your
                            accounts, such as the best way and time to contact you;</li>
                        <li class="privacy__list__item">improve our websites or apps and make them easier to use;</li>
                        <li class="privacy__list__item">advertise and market our products and services – and those of
                            our Business Partners – including to:</li>
                        <li class="privacy__list__item">present content that is tailored to your interests, including
                            Targeted Advertising;</li>
                        <li class="privacy__list__item">send or provide you with ads, promotions, and offers;</li>
                        <li class="privacy__list__item">analyze whether our ads, promotions, and offers are effective;
                        </li>
                        <li class="privacy__list__item">help us determine whether you may be interested in new products
                            or services;</li>
                        <li class="privacy__list__item">conduct research and analysis, including to:</li>
                        <li class="privacy__list__item">better understand our customers and our website or app users;
                        </li>
                        <li class="privacy__list__item">allow you to give feedback by rating and reviewing our products
                            and services and those of our Business Partners;</li>
                        <li class="privacy__list__item">produce data analytics, statistical research, and reports;</li>
                        <li class="privacy__list__item">review and change our products and services;</li>
                        <li class="privacy__list__item">manage fraud and security risk, including to:</li>
                        <li class="privacy__list__item">detect and prevent fraud or criminal activity;</li>
                        <li class="privacy__list__item">safeguard the security of your information;</li>
                        <li class="privacy__list__item">assess risks relating to our business, including to:</li>
                        <li class="privacy__list__item">evaluate and process your applications for our products and
                            services and manage your existing accounts; and</li>
                        <li class="privacy__list__item">use it in other ways as required or permitted by law or with
                            your consent.</li>

                    </div>


                    <div id="yourContent" class="active">

                        <div class="mb-3">
                            <h3 class="h5 text-primary">4. How do we share your information?</h3>
                        </div>
                        <p>
                            Some Online Information is Personal Information.
                            <br><br>
                            How we treat your Personal Information
                            <br><br>
                            We do not share Personal Information with anyone except as described below. We may share
                            Personal Information as required or as permitted by law, such as:
                        </p>

                        <ul class="privacy__list" style="list-style-type: circle;">
                            <li class="privacy__list__item">with our ThankUCash Partners; (if you do not want us to
                                share your
                                Personal
                                Information
                                with our ThankUCash Partners after you have enrolled, please send a mail to us:
                                <a href="mailto:hello@thankucash.com">hello@thankucash.com</a>)
                            </li>
                            <li class="privacy__list__item">with regulatory authorities, courts, and governmental
                                agencies to comply
                                with
                                legal
                                orders, legal or regulatory requirements, and government requests;</li>
                            <li class="privacy__list__item">with our Service Providers, regulatory authorities, and
                                governmental
                                agencies to
                                detect
                                and prevent fraud or criminal activity, and to protect the rights of ThankUCash or
                                others;</li>
                            <li class="privacy__list__item">within the Connected Analytics Limited Family of
                                Companies;</li>
                            <li class="privacy__list__item">with our Service Providers who perform services for us
                                and help us
                                operate our
                                business
                                (we require Service Providers to safeguard Personal Information and only use your
                                Personal
                                Information for the
                                purposes
                                we specify);</li>
                            <li class="privacy__list__item">with financial institutions or Co-brand Partners with
                                whom we jointly
                                offer or
                                develop
                                products and services (but they may not use your Personal Information – in
                                particular your email
                                address – to
                                independently
                                market their own products or services to you unless you consent that they can do
                                so);</li>
                            <li class="privacy__list__item">in the context of a sale of all or part of the Connected
                                Analytics
                                Limited Family
                                of
                                Companies or their assets; </li>
                            <li class="privacy__list__item">or for specific products or services, when you have
                                given your consent.
                            </li>
                        </ul>

                        <br><br>
                        <p>
                            We may transfer Personal Information to Service Providers or companies within the Connected
                            Analytics Limited Family of Companies throughout the world, for example, to process
                            transactions and provide you with our products or services. Regardless of where we process
                            your information, we still protect it in the manner described in this online privacy
                            statement and according to the applicable laws.
                            <br><br>

                            How we handle Aggregated Information and De-identified Information
                            <br><br>
                            Aggregated Information or De-identified Information does not identify you individually; it
                            helps us to analyze patterns among groups of people. We may share Aggregated Information or
                            De-identified Information in several ways, for example:
                        </p>

                        <ul class="privacy__list" style="list-style-type: circle;">
                            <li class="privacy__list__item">for the same reasons as we might share Personal
                                Information;</li>
                            <li class="privacy__list__item">with Business Partners to help develop and market
                                products or services
                                and
                                present
                                targeted content, including Targeted Advertising;
                            </li>
                            <li class="privacy__list__item">with Business Partners to conduct analysis and research
                                about customers,
                                website
                                and
                                app users; or</li>
                            <li class="privacy__list__item">with Third-Party Ad-Servers to place ads (including ads
                                of our Business
                                Partners)
                                on
                                various websites and apps, and to analyze the effectiveness of those ads.</li>
                        </ul>


                        <p class="privacy__content">What are your choices?</p>
                        <p class="privacy__content">You will always have a right to access, update, and change or
                            correct your
                            personal
                            information.
                            You have choices about how ThankUCash uses your information, such as how we market to
                            you or how we
                            manage
                            cookies
                            and similar technologies.</p>

                        <p class="privacy__content">What are your choices about how we market to you?</p>
                        <p class="privacy__content">You can choose how you would like to receive marketing
                            communications, including
                            direct
                            marketing – whether we send them to you through postal mail, email, SMS and/or
                            telephone. If you choose
                            to not
                            receive
                            marketing communications from us, we will honor your choice. Please be aware that if you
                            choose not to
                            receive
                            such
                            communications, certain offers attached to the products or services you have chosen may
                            be affected. We
                            will
                            still
                            communicate with you in connection with servicing your account, fulfilling your
                            requests, or
                            administering any
                            promotion
                            or any program in which you have elected to participate.</p>
                        <p class="privacy__content">Please note that the choices you make with ThankUCash apply to
                            ThankUCash
                            and do
                            not
                            affect choices that you have made directly with Business Partners. If you choose to no
                            longer receive
                            marketing
                            communications
                            from one or more of our Business Partners, you must make your choices directly with
                            them.</p>
                        <p class="privacy__content ">Do you have questions about the online privacy statement?</p>
                        <p class="privacy__content">If you have questions about our online privacy statement, call
                            us at <a href="tel:+2349087106997">+234 908 710 6997</a>,
                            contact us via our online customer service form or email us at <a
                                href="mailto:hello@thankucash.com">hello@thankucash.com</a></p>



                        <!--  -->
                        <h3 class="h5 text-primary">Glossary</h3>
                        <p class="privacy__content ">Aggregated Information</p>
                        <p class="privacy__content">Data or information relating to multiple people which has been
                            combined or
                            aggregated.
                            Aggregated
                            Information includes information that we create or compile from various sources,
                            including card
                            transactions or
                            certain
                            data from cookies and similar technologies.</p>

                        <!--  -->
                        <h3 class="h5 text-primary">ThankUCash (we, our, us)</h3>
                        <p class="privacy__content">ThankUCash as identified at the beginning of this online privacy
                            statement.
                        </p>

                        <!--  -->
                        <h3 class="h5 text-primary">Connected Analytics Limited Family of Companies</h3>
                        <p class="privacy__content">Any affiliate and subsidiary of, and any company owned or
                            controlled by, the
                            Connected
                            Analytics
                            Limited Company.</p>

                        <!--  -->
                        <h3 class="h5 text-primary">Business Partners</h3>
                        <p class="privacy__content">Our ThankUCash Partners or any third parties with whom we
                            conduct business and
                            have
                            a
                            contractual relationship.</p>

                        <!--  -->
                        <h3 class="h5 text-primary">Co-brand Partners</h3>
                        <p class="privacy__content">Businesses we partner with to offer cards featuring both brand
                            logos.</p>

                        <!--  -->
                        <h3 class="h5 text-primary">Cookies and Similar Technologies</h3>
                        <p class="privacy__content">A cookie is a small data file that a website transfers to your
                            computer’s hard
                            drive.
                            We
                            may place cookies when you visit our website or another company’s website where our ads
                            appear or when
                            you make
                            purchases,
                            request or personalize information, or register for certain services. If you accept the
                            cookies used on
                            our
                            website,
                            websites that are “powered by” another company on our behalf, or websites where our ads
                            appear, you may
                            give us
                            access
                            to information about your interests. We may use that information to personalize your
                            experience. Similar
                            technologies
                            such as web beacons, pixels, gifs, and tags also do the same thing. We use the term
                            cookies and similar
                            technologies
                            in this statement to refer to all technologies that collect information in this way.</p>
                    </div>

                    <!--  -->
                    <h3 class="h5 text-primary">De-identified Information</h3>
                    <p class="privacy__content">Data or information used in a way that does not identify you to
                        a third party.
                        We
                        often
                        derive De-Identified Information from Personal Information. It includes information that
                        we may collect
                        from
                        various
                        sources, such as card transactions or certain data from Cookies and Similar
                        Technologies.</p>


                    <!--  -->
                    <h3 class="h5 text-primary">IP Address</h3>
                    <p class="privacy__content">A number assigned to a device when connecting to the Internet.
                    </p>

                    <!--  -->
                    <h3 class="h5 text-primary">Online Information</h3>
                    <p class="privacy__content">Data or information collected on the Thank U’s websites and apps
                        as well as on
                        websites
                        and apps of third parties relating to topics about our business which may include
                        personal information,
                        Aggregated
                        Information and De-Identified Information.</p>

                    <!--  -->
                    <h3 class="h5 text-primary">Other Information</h3>
                    <p class="privacy__content">ThankUCash internal information (for example, transaction data),
                        external data
                        that
                        financial
                        and consumer companies use to process applications and complete transactions, and other
                        online and
                        offline
                        information
                        we collect from or about you.</p>


                    <!--  -->
                    <h3 class="h5 text-primary">Personal Information</h3>
                    <p class="privacy__content">Information that can identify a person, such as name, address,
                        telephone number,
                        and
                        email
                        address. Personal information includes and may also be referred to as registration
                        information.</p>

                    <!--  -->
                    <h3 class="h5 text-primary">ThankUCash Partner</h3>
                    <p class="privacy__content">A company or brand that has an affiliation with ThankUCash and
                        where Thank U
                        Cash
                        members
                        may earn points and, with certain partners, use points. For a full list of ThankUCash
                        Partners please
                        click
                        here.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Service Providers</h3>
                    <p class="privacy__content">Any vendor, third party and/or company that performs business
                        operations on our
                        behalf,
                        such as printing, mailing, and other communications services (email, direct mail, etc.),
                        marketing, data
                        processing,
                        servicing, collections, or ad management.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Targeted Advertising</h3>
                    <p class="privacy__content">Ads we, or our Service Providers, display on websites outside
                        the Connected
                        Analytics
                        Limited
                        Family of Companies based on the preferences or interests inferred from data collected
                        from a particular
                        computer
                        or
                        device regarding web viewing behaviors over time and across different websites.</p>


                    <h3 class="h5 text-primary">Third-Party Ad-Servers</h3>
                    <p class="privacy__content">Companies that provide the technology to place ads on websites
                        (and apps) and
                        track
                        how
                        ads perform. These companies may also place and access cookies on your device. The
                        information they
                        collect from
                        our
                        websites is in a form that does not identify you personally.</p>

                    <!--  -->
                    <h3 class="h5 text-primary">Web Services</h3>
                    <p class="privacy__content">Services which enable authorized websites over the web to
                        connect to Thank U
                        Cash,
                        such
                        as the service which enables linking a member’s ThankUCash account to a ThankUCash
                        Partner’s online
                        account.</p>
                    <!--  -->

                    <h3 class="h5 text-primary">Laws and Regulations</h3>
                    <p class="privacy__content">User access to and use of the site is subject to all applicable
                        international,
                        federal,
                        state and local laws and regulations.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Access to password protected/secure areas</h3>
                    <p class="privacy__content">Access to and use of password protected and/or secure areas of
                        the Site is
                        restricted
                        to
                        authorized users only. Unauthorized individuals attempting to access these areas of the
                        site may be
                        subject to
                        prosecution.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Third party links to this site – ThankUCash links to a third party site
                    </h3>
                    <p class="privacy__content">We prohibit caching, unauthorized hypertext links to the Site
                        and the framing of
                        any
                        content
                        available through the Site. We reserve the right to disable any unauthorized links or
                        frames and
                        specifically
                        disclaim
                        any responsibility for the Content available on any other Internet sites linked to the
                        Site. Access to
                        any other
                        Internet
                        sites linked to the Site is at the user’s own risk. This site may provide a link to
                        other sites by
                        allowing the
                        user
                        to leave this site to access third-party material or by bringing the third-party
                        material into this site
                        via
                        “inverse”
                        hyperlinks and framing technology (a “linked site”). Unless otherwise noted, we have no
                        discretion to
                        alter,
                        update,
                        or control the content on a linked site. The fact that we have provided a link to a site
                        is not an
                        endorsement,
                        authorization,
                        sponsorship, or affiliation with respect to such site, its owners, or its providers.
                        There are inherent
                        risks in
                        relying
                        upon using, or retrieving any information found on the internet, and we urge you to make
                        sure you
                        understand
                        these
                        risks before relying upon, using, or retrieving any such information on a linked site.
                        User should be
                        aware that
                        linked
                        sites may also contain rules and regulations, privacy provisions, confidentiality
                        provisions,
                        transmission of
                        personal
                        data provisions, and other provisions that differ from the provisions provided on the
                        Site. We are not
                        responsible
                        for such provisions, and expressly disclaim any and all liability related to such
                        provisions.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Your contact with advertisers</h3>
                    <p class="privacy__content">Your dealings or correspondence with, or participation in
                        promotions of,
                        advertisers
                        found
                        on or through the site (including, without limitation, payment and delivery of related
                        products or
                        services, and
                        any
                        other terms, conditions, representations or warranties associated with such dealings or
                        correspondence)
                        are
                        solely
                        between you and such advertisers. We make no representations or warranties with respect
                        to any
                        advertising
                        content
                        of, or any products or services that may be obtained from, such advertisers. You agree
                        that we will not
                        be
                        responsible
                        or liable with respect to any loss or damage of any kind incurred as a result of: (a)
                        any such dealings
                        or
                        correspondence
                        between you and such advertisers, (b) content, products or services of such advertisers,
                        or (c) the
                        presence of
                        such
                        advertisers on the Site.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">No Warranties</h3>
                    <p class="privacy__content">All content, products, and services on the site, or obtained
                        from a linked site
                        are
                        provided
                        to you “as is” without warranty of any kind either express or implied including, but not
                        limited to, the
                        implied
                        warranties
                        of merchantability and fitness for a particular purpose, title, non-infringement,
                        security or accuracy.
                        We do not
                        endorse
                        and is not responsible for (a) the accuracy or reliability of any opinion, advice or
                        statement made
                        through the
                        site
                        by any other party, (b) any content provided on linked sites or (c) the capabilities or
                        reliability of
                        any
                        product
                        or service obtained from a linked site. Other than as required under applicable consumer
                        protection law,
                        under no
                        circumstance
                        will we be liable for any loss or damage caused by a user’s reliance on information
                        obtained through the
                        site or
                        a
                        linked site, or user’s reliance on any product or service obtained from a linked site.
                        It is the
                        responsibility
                        of
                        the user to evaluate the accuracy, completeness or usefulness of any opinion, advice or
                        other content
                        available
                        through
                        the site, or obtained from a linked site. Please seek the advice of professionals, as
                        appropriate,
                        regarding the
                        evaluation
                        of any specific opinion, advice, product, service, or other content.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Limitation of liability for use of the site and linked sites</h3>
                    <p class="privacy__content">The information, software, products and descriptions of services
                        published on
                        the site
                        or
                        a linked site may include inaccuracies or typographical errors, and we specifically
                        disclaim any
                        liability for
                        such
                        inaccuracies or errors. We do not warrant or represent that the content on the site is
                        complete or
                        up-to-date. We
                        are
                        under no obligation to update any content on the site. We may change the content on the
                        site at any time
                        without
                        notice.
                        We may make improvements or changes to the site at any time. You agree that we, our
                        affiliates and any
                        of their
                        respective
                        officers, directors, employees, or agents will not be liable, whether in contract, tort,
                        strict
                        liability or
                        otherwise,
                        for any indirect, punitive, special, consequential, incidental or indirect damages
                        (including without
                        limitation
                        lost
                        profits, cost of procuring substitute service or lost opportunity) arising out of or in
                        connection with
                        the use
                        of
                        the site or a linked site, or with the delay or inability to use the site or a linked
                        site, even if we
                        are made
                        aware
                        of the possibility of such damages. This limitation on liability includes, but is not
                        limited to, the
                        transmission
                        of any viruses which may infect a user’s equipment, failure of mechanical or electronic
                        equipment or
                        communication
                        lines, telephone or other interconnect problems (e.g., you cannot access your internet
                        service
                        provider),
                        unauthorized
                        access, theft, operator errors, strikes or other labor problems or any force majeure. We
                        cannot and do
                        not
                        guarantee
                        continuous, uninterrupted or secure access to the web site.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Limitation of liability for services arranged through the site</h3>
                    <p class="privacy__content">You agree that we are a mere agent for the providers of services
                        available
                        through the
                        site.
                        Any and all claims regarding any failure or breach with respect to the services offered
                        through the site
                        are
                        limited
                        to claims against any and all service providers. We hereby disclaim any liability,
                        whether based on
                        contract,
                        tort,
                        strict liability or otherwise, including without limitation liability for any direct,
                        punitive, special,
                        consequential,
                        incidental our indirect damages, in connection with the goods or services provided by
                        any carrier or
                        other
                        supplier
                        through the site, including without limitation liability for any act, error, omission,
                        injury, loss,
                        accident,
                        delay
                        or irregularity which may be incurred through the fault, negligent or otherwise, of such
                        carrier or
                        supplier and
                        you
                        hereby exonerate us from any liability with respect to the same.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Privacy Policy and Confidentiality of User Communications</h3>
                    <p class="privacy__content">If you are a ThankUCash Program Participant, you agree that we
                        may satisfy our
                        obligation
                        to provide you with an annual copy of our Consumer Privacy Notice by emailing it to you
                        and/or by
                        keeping it
                        available
                        for your review on this Site/ mobile app. Except as required by law and in accordance
                        with the Thank U
                        Cash
                        Online
                        Privacy Statement, we will maintain the confidentiality of all user communications which
                        contain
                        personal user
                        information
                        and which are transmitted directly to us.Postings by a user on any message board or in
                        any chat room
                        will not be
                        protected
                        as confidential and we may use and provide information contained in any such postings
                        (including any
                        ideas,
                        concepts,
                        know-how or other intellectual property) to any of our parent company, subsidiaries and
                        affiliates for
                        any
                        purpose
                        whatsoever and as we deem appropriate. User should be aware that Linked Sites may
                        contain privacy and
                        confidentiality
                        provisions that differ from the provisions provided herein. We are not responsible for
                        such provisions,
                        and
                        expressly
                        disclaim any and all liability related to such provisions.</p>

                    <!--  -->
                    <h3 class="h5 text-primary">Postings</h3>
                    <p>We are under no obligation to review any messages, information or content (“Postings”) posted on
                        the Site by users and assume no responsibility or liability relating to any such Postings.
                        Notwithstanding the above, we may from time to time monitor the Postings on the Site and may
                        decline to accept and/or remove any Postings that contain:</p>
                    <ul class="privacy__list" style="list-style-type: circle;">
                        <li class="privacy__list__item">Any unlawful, harmful, threatening, abusive, harassing,
                            defamatory,
                            vulgar,
                            obscene,
                            profane, hateful, racially, ethnically or otherwise objectionable material of any
                            kind, including,
                            but not
                            limited
                            to, any material which encourages conduct that would constitute a criminal offense,
                            give rise to
                            civil liability
                            or
                            otherwise violate any applicable local, state, national or international law.</li>
                        <li class="privacy__list__item">Advertisements or solicitations of any kind.</li>
                        <li class="privacy__list__item">Messages posted by users impersonating others.</li>
                        <li class="privacy__list__item">Personal information such as messages which state phone
                            numbers, social
                            security
                            numbers,
                            account numbers, addresses, or employer references.</li>
                        <li class="privacy__list__item">Messages by non-spokesperson employees of Connected
                            Analytics purporting
                            to speak
                            on
                            behalf of Connected Analytics or containing confidential information or expressing
                            opinions
                            concerning Connected
                            analytics
                            Limited.
                        </li>
                        <li class="privacy__list__item">Messages that offer unauthorized downloads of any
                            copyrighted or private
                            information.</li>
                        <li class="privacy__list__item">Multiple messages placed within individual folders by
                            the same user
                            restating the
                            same
                            point.
                        </li>
                        <li class="privacy__list__item">Chain letters of any kind.</li>
                    </ul>


                    <!--  -->
                    <h3 class="h5 text-primary">Transmission of personal data</h3>
                    <p class="privacy__content">User acknowledges and agrees that by providing us with any
                        personal or
                        proprietary
                        user
                        information through the Site, user consents to the transmission of such personal or
                        proprietary user
                        information
                        over
                        international borders as necessary for processing in accordance with our standard
                        business practices.
                        User should
                        be
                        aware that Linked Sites may contain transmission of personal data provisions that differ
                        from the
                        provisions
                        provided
                        herein. We are not responsible for such provisions, and expressly disclaim any and all
                        liability related
                        to such
                        provisions.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">Use of “cookie” file features</h3>
                    <p class="privacy__content">We reserve the right to store information on a user’s computer
                        in the form of a
                        “cookie”
                        or similar file for purposes of modifying the Site to reflect users’ preferences. The
                        ThankUCash
                        Online Privacy
                        Statement
                        provides additional information regarding our use of cookies as well as procedures for
                        disabling
                        cookies.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">1. Changes to rules and regulations</h3>
                    <p class="privacy__content">We reserve the right to revise these Terms of Service at any
                        time and users are
                        deemed
                        to
                        be apprised of and bound by any changes to these Terms of Service. We will indicate that
                        changes to
                        these Terms
                        of
                        Service have been made by updating the date indicated after “Last Modified” at the
                        beginning of these
                        Terms of
                        Service.
                    </p>
                    <!--  -->
                    <h3 class="h5 text-primary">2. Violations of rules and regulations</h3>
                    <p class="privacy__content">We reserve the right to seek all remedies available at law and
                        in equity for
                        violations
                        of these Terms of Service, including the right to block access from a particular
                        Internet address to the
                        Site.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">3. No investment advice or offers</h3>
                    <p class="privacy__content">Nothing in the site constitutes investment advice, including
                        Connected Analytics
                        Limited’
                        filings with the Securities and Exchange Commission, if available. Connected Analytics
                        Limited provides
                        investor
                        relations
                        materials for convenience and information only. In addition, investor relations
                        materials and other web
                        site
                        content
                        are not offers to sell or solicitation of an offer to buy any security.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">4. Forward looking information</h3>
                    <p class="privacy__content">Certain information on the site may contain certain
                        forward-looking statements,
                        which
                        are
                        subject to risks and uncertainties and speak only as of the date on which they are made.
                        The words
                        “believe”,
                        “expect”,
                        “anticipate”, “optimistic”, “intend”, “aim”, “will” or similar expressions are intended
                        to identify
                        forward-looking
                        statements. Readers are cautioned not to place undue reliance on these forward-looking
                        statements, which
                        speak
                        only
                        as of the date on which they are made. Connected Analytics Limited undertakes no
                        obligation to update
                        publicly or
                        revise
                        any forward-looking statements. Important factors that could cause actual results to
                        differ materially
                        from the
                        company’s
                        forward-looking statements are described in Connected Analytics Limited’ periodic
                        reports, including the
                        Annual
                        Report,
                        quarterly reports filed with the Securities and Exchange Commission and the Annual
                        Report to
                        Shareholders.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">5. Press releases</h3>
                    <p class="privacy__content">All press releases and other materials presented or released to
                        the financial
                        community
                        that are contained on the Site were, to the best of our knowledge, timely and accurate
                        when issued.
                        However, the
                        passage
                        of time can render information stale, and you should not rely on the continued accuracy
                        of any such
                        material
                        beyond
                        the date of issuance. We have no responsibility to update any information contained in
                        any such
                        material. All
                        viewers
                        should carefully check the dates of issuance of the material contained in the Site.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">6. Jurisdiction/governing law</h3>
                    <p class="privacy_content">Users of this Site agree to submit to the laws of the Federal Republic of
                        Nigeria, and applicable federal law without regard to conflicts of laws principles.</p>
                    <!--  -->
                    <h3 class="h5 text-primary">7. Notification to Connected Analytics Limited regarding sales over the
                        internet of illegitimate products</h3>
                    <p class="privacy__content">Merchants must not accept Connected Analytics Limited Cards for
                        sales of
                        products over
                        the
                        Internet that would constitute a violation of copyright or trademark laws applicable to
                        the merchant or
                        Cardmember
                        (such copyright-infringing or counterfeit trademark products, collectively,
                        “Illegitimate Products”).
                        You may
                        notify
                        Connected Analytics Limited regarding sales by merchants of alleged Illegitimate
                        Products by completing
                        this
                        Notice
                        Form and sending it by email to antipiracy@aexp.com. The form must be submitted by a
                        person or entity
                        having the
                        legal
                        standing and authority to assert the applicable copyright or trademark right concerning
                        the products (a
                        “Rights-Holder”).</p>
                    <!--  -->
                    <h3 class="h5 text-primary">8. Copyright</h3>
                    <p class="privacy__content">All information and content including any software programs
                        available on or
                        through
                        the
                        Site (“Content”) is protected by copyright. Users are prohibited from modifying,
                        copying, distributing,
                        transmitting,
                        displaying, publishing, selling, licensing, creating derivative works or using any
                        Content available on
                        or
                        through
                        the Site for commercial or public purposes.
                    </p>
                    <!--  -->
                    <h3 class="h5 text-primary">9. Digital Millennium Copyright Act – notification to Connected
                        Analytics Limited regarding alleged copyright infringement</h3>
                    <p class="privacy__content">Connected Analytics Limited has registered an agent with the
                        Nigerian Copyright
                        Office
                        in
                        accordance with the Copyright laws of the Federal Republic of Nigeria. Connected
                        Analytics Limited
                        reserves the
                        right
                        to remove any Content on the Site which allegedly infringes another person’s copyright.
                        Notices to
                        Connected
                        Analytics
                        Limited regarding any alleged copyright infringement on the Site should be directed to
                        Connected
                        Analytics
                        Limited’
                        Company Secretary Attn.: Technology Counsel at legal@thankucard.co</p>
                    <!--  -->
                    <h3 class="h5 text-primary">10. Trademarks, Logos and Service Marks</h3>
                    <p class="privacy__content">The trademarks, logos and service marks (“Marks”) displayed on
                        the Site are the
                        property
                        of Connected AnalyticsLimited and other parties. Users are prohibited from using any
                        Marks for any
                        purpose
                        including,
                        but not limited to use as metatags on other pages or sites on the World Wide Web without
                        the written
                        permission
                        of
                        Connected Analytics Limited or such third party which may own the Marks.
                        <br> The following are trademarks and service marks of Connected Analytics Limited
                        Company, its
                        subsidiaries
                        and/or
                        affiliates which may appear on Connected Analytics Limited Web sites. This is not a
                        comprehensive list.
                        <br>
                    </p>
                    <ul class="privacy__list" style="list-style-type: circle;">
                        <li class="privacy__list__item">Connected Analytics Limited</li>
                        <li class="privacy__list__item">Connected Analytics Limited</li>
                        <li class="privacy__list__item">Connected Analytics Limited Box Logo</li>
                        <li class="privacy__list__item">Connected Analytics Limited Card Design</li>
                        <li class="privacy__list__item">Connected Analytics Limited CORPORATE Card Design</li>
                        <li class="privacy__list__item">Connected Analytics Limited SELECTS</li>
                        <li class="privacy__list__item">ThankUCash</li>
                        <li class="privacy__list__item">ThankUCash card</li>
                        <li class="privacy__list__item">ThankUCash Cards</li>
                        <li class="privacy__list__item">ThankUCash Box Logo</li>
                        <li class="privacy__list__item">ThankUCash Card Design</li>
                        <li class="privacy__list__item">ThankUCash CORPORATE Card Design</li>
                        <li class="privacy__list__item">ThankUCash For Business</li>
                        <li class="privacy__list__item">MEMBERS KNOW</li>
                        <li class="privacy__list__item">MEMBERS PROJECT</li>
                        <li class="privacy__list__item">MEMBERSHIP REWARDS</li>
                        <li class="privacy__list__item">ThankUCash MEMBERSHIP REWARDS EXPRESS</li>
                        <li class="privacy__list__item">ThankUCash Gold MEMBERSHIP REWARDS FIRST</li>
                        <li class="privacy__list__item">ThankUCash Gold</li>
                        <li class="privacy__list__item">ThankUCash Gold Cards</li>
                        <li class="privacy__list__item">ThankUCash PLATINUM CARD</li>
                        <li class="privacy__list__item">ThankUCash SAVINGS AT WORK</li>
                    </ul>
                    <!--  -->
                    <h3 class="h5 text-primary">11. Patents</h3>
                    <p class="privacy__content">The following are Nigeria patents that Connected Analytics
                        Limited Company, its
                        subsidiaries
                        or/or affiliates own or hold a license to, which relate to products or services that may
                        appear on
                        Connected
                        Analytics
                        Limited Web sites. This is not a comprehensive list.</p>
                </div>
            </div>
        </div>
    </div>
</div>